ruby2.5-rubygem-rouge-3.1.1-1.1.x86_64.rpm


Advertisement

Description

ruby2.5-rubygem-rouge - A pure-ruby colorizer based on pygments

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package name ruby2.5-rubygem-rouge
Package version 3.1.1
Package release 1.1
Package architecture x86_64
Package type rpm
Installed size 1.19 MB
Download size 547.64 KB
Official Mirror widehat.opensuse.org
Rouge aims to a be a simple, easy-to-extend drop-in replacement for pygments.

Alternatives

Package Version Architecture Repository
ruby2.5-rubygem-rouge-3.1.1-1.1.i586.rpm 3.1.1 i586 openSUSE Oss
ruby2.5-rubygem-rouge - - -

Requires

Name Value
/usr/bin/ruby.ruby2.5 -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
ruby(abi) = 2.5.0
update-alternatives -

Provides

Name Value
ruby2.5-rubygem-rouge = 3.1.1-1.1
ruby2.5-rubygem-rouge(x86-64) = 3.1.1-1.1
rubygem(rouge) = 3.1.1
rubygem(ruby:2.5.0:rouge) = 3.1.1
rubygem(ruby:2.5.0:rouge:3) = 3.1.1
rubygem(ruby:2.5.0:rouge:3.1) = 3.1.1
rubygem(ruby:2.5.0:rouge:3.1.1) = 3.1.1

Download

Type URL
Binary Package ruby2.5-rubygem-rouge-3.1.1-1.1.x86_64.rpm
Source Package rubygem-rouge-3.1.1-1.1.src.rpm

Install Howto

Install ruby2.5-rubygem-rouge rpm package:

# zypper install ruby2.5-rubygem-rouge

Files

Path
/etc/alternatives/rougify
/etc/alternatives/rougify-3.1.1
/etc/alternatives/rougify.ruby2.5
/usr/bin/rougify
/usr/bin/rougify-3.1.1
/usr/bin/rougify.ruby2.5
/usr/bin/rougify.ruby2.5-3.1.1
/usr/lib64/ruby/gems/2.5.0/gems/rouge-3.1.1/bin/rougify

See Also

Package Description
ruby2.5-rubygem-rouge-doc-1-1.11.1-1.8.i586.rpm RDoc documentation for rouge
ruby2.5-rubygem-rouge-doc-1-1.11.1-1.8.x86_64.rpm RDoc documentation for rouge
ruby2.5-rubygem-rouge-doc-3.1.1-1.1.i586.rpm RDoc documentation for rouge
ruby2.5-rubygem-rouge-doc-3.1.1-1.1.x86_64.rpm RDoc documentation for rouge
ruby2.5-rubygem-rpm-0.0.5-1.6.i586.rpm Ruby bindings for rpm (package manager)
ruby2.5-rubygem-rpm-0.0.5-1.6.x86_64.rpm Ruby bindings for rpm (package manager)
ruby2.5-rubygem-rpm-doc-0.0.5-1.6.i586.rpm RDoc documentation for rpm
ruby2.5-rubygem-rpm-doc-0.0.5-1.6.x86_64.rpm RDoc documentation for rpm
ruby2.5-rubygem-rpm-testsuite-0.0.5-1.6.i586.rpm Test suite for rpm
ruby2.5-rubygem-rpm-testsuite-0.0.5-1.6.x86_64.rpm Test suite for rpm
ruby2.5-rubygem-rspec-2_14-2.14.1-1.4.i586.rpm Behaviour Driven Development for Ruby
ruby2.5-rubygem-rspec-2_14-2.14.1-1.4.x86_64.rpm Behaviour Driven Development for Ruby
ruby2.5-rubygem-rspec-3.7.0-1.3.i586.rpm meta-gem that depends on the other components
ruby2.5-rubygem-rspec-3.7.0-1.3.x86_64.rpm meta-gem that depends on the other components
ruby2.5-rubygem-rspec-3_5-3.5.0-1.3.i586.rpm Behaviour Driven Development for Ruby
Advertisement
Advertisement